{
    "name": "koneko/laravel-koneko-layout-porto",
    "description": "Website layout based on the Porto HTML template, integrated with Vuexy Website Admin for Laravel. Ideal for corporate, blog, and landing pages.",
    "keywords": [
        "laravel", "porto", "template", "vuexy", "website-layout", "blog", "landing-page",
        "corporate-site", "sitio web", "koneko", "mexico"
    ],
    "type": "library",
    "license": "BUSL-1.1-custom",
    "require": {
        "php": "^8.2",
        "koneko/laravel-koneko-website-admin": "dev-develop",
        "laravel/framework": "^11.31"
    },
    "autoload": {
        "psr-4": {
            "Koneko\\KonekoLayoutPorto\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Koneko\\KonekoLayoutPorto\\Providers\\KonekoLayoutPortoServiceProvider"
            ]
        }
    },
    "authors": [
        {
            "name": "Arturo Corro Pacheco",
            "email": "arturo@koneko.mx"
        }
    ],
    "support": {
        "source": "https://git.koneko.mx/koneko/laravel-koneko-layout-porto",
        "issues": "https://git.koneko.mx/koneko/laravel-koneko-layout-porto/issues"
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
